Subject: bug#72723: diff -d can be very slow

From: Vincent Lefevre <[email-masked]>
Date: Tue, 20 Aug 2024 02:02:06 +0200

I forgot to say that this is on a Debian/unstable machine (x86_64),
with the Debian packages, so with diff (GNU diffutils) 3.10 and
GNU Emacs 29.4.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)